WordPress.org

Support

Support » Plugins and Hacks » Gravity Forms Directory » [Resolved] [Plugin: Gravity Forms Addons] Add-Ons plugin error

[Resolved] [Plugin: Gravity Forms Addons] Add-Ons plugin error

  • When I activate this plug-in, it disables the drop-down function of the Add Fields sections. When I click on the sections, they don’t respond. The Box also scrolls up or down (depending on my activity) but it drops down too far off the page, preventing access to the Post Fields section; the more I scroll down, the Add Fields box drops down just as far, but the Post Field sections remains out of reach.

    I tested the error in firebug and I deleted this line to see what would happen: class= "menu expandfirst" and the problem resolved, although the box was no longer expanded–which I can do without anyways. Problem is I couldn’t find this line in the source code to delete it because I don’t know which plug-in it’s in. I just know that once I deactivate your plug-in, the problem is resolved. That line of code I test-deleted was included in:

    <h3>Add Fields</h3>
    <ul id="sidebarmenul"<strong>class="menu expandfirst"</strong>

    Your add-on seems like a nice addition but so far, I can’t get it to work….

    http://wordpress.org/extend/plugins/gravity-forms-addons/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Gravity Forms Addons] Add-Ons plugin error’ is closed to new replies.
Skip to toolbar